
  <div class="row">
    <div class="col-lg-12">
        <h1 class="page-header">Editar Funcion</h1>
    </div>
  </div>
  <div class="row">
    <div class="col-lg-12">
      <div class="panel panel-default">
        <div class="panel-body">
          <%= render 'form', funcion: @funcion %>

          <%= link_to '<i class="fa fa-backward"></i> Volver'.html_safe, funcions_path, class: "btn btn-primary" %>
        </div>
      </div>
    </div>
  </div>
</div>
